<?php
require_once __DIR__ . '/app/bootstrap/init.php';
use App\Core\Encryption;

$testString = 'dr2LLF70iAqt8g34Dhr/eT1H9o1rSIq3Bb4NHA';
$decrypted = Encryption::decrypt($testString);
var_dump($decrypted);

$testString2 = '==dr2LLF70iAqt8g34Dhr/eT1H9o1rSIq3Bb4NHA';
$decrypted2 = Encryption::decrypt($testString2);
var_dump($decrypted2);
